## mobile-atlas-creator 1.8+dfsg1

=== debian/changelog ===
mobile-atlas-creator (1.8+dfsg1-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright to dep5 rev 166
  * Remove no-source binaries in upstream tarball
    - 01_use_system_lib.patch: use system provided binary libraries
    - 02_port_to_je-db.patch: port to libdb-je-java 3.3.62
    - 03_dont_use_jai.patch: Avoid compile with jai

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 19 Feb 2011 23:11:26 +0800

mobile-atlas-creator (1.8-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 16 Dec 2010 21:47:44 +0800

mobile-atlas-creator (1.7-1) unstable; urgency=low

  * Initial release (Closes: #588251)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 19 Jul 2010 17:09:20 +0800
