=== debian/control ===
Source: mobile-atlas-creator
Section: utils
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 7.0.50~), javahelper, xsltproc, docbook-xsl, netpbm
Build-Depends-Indep: default-jdk, ant, ant-optional, liblog4j1.2-java,
                     libdb-je-java, libsvn-java, libjtidy-java, libsvnkit-java,
		     proguard, svnkit
Standards-Version: 3.9.1
Homepage: http://mobac.dnsalias.org/

Package: mobile-atlas-creator
Architecture: all
Depends: default-jre | java2-runtime | java-runtime, ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: a program to create offline atlases for GPS/cell phone applications
 Formerly known as "TrekBuddy Atlas Creator". This application creates
 off-line atlases for the J2ME application TrekBuddy and various other mobile
 applications on Android and WindowsCE.
