=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"
JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_build: mobile-atlas-creator.1 mobac.xpm
	ant create_svnversion_jar
	dh_auto_build

override_dh_auto_clean:
	ant clean_workspace
	ant clean_build

mobile-atlas-creator.1: debian/mobile-atlas-creator.xml
	$(XP) $(DB2MAN) $<

mobac.xpm: misc/mobac.ico
	winicontoppm -allicons -writeands $< mobac
	ppmtoxpm -name=mobac_xpm -alphamask=mobac_and_0.pbm \
		mobac_xor_0.ppm > $@
