## mobile-atlas-creator 1.9.7

=== debian/changelog ===
mobile-atlas-creator (1.9.7-1) unstable; urgency=low

  * New upstream release
  * Drop 02_port_to_je-db.patch: libdb-je-java in sid already >= 3.3.93
  * Include desktop file. Thanks to Klaumi Klingsporn <klaumikli@gmx.de>

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 06 Jun 2012 02:36:33 +0800

mobile-atlas-creator (1.9.6+dfsg1-1) unstable; urgency=low

  * New upstream release (Closes: #671618)
  * Update debian/copyright to latest format
  * Bump Standards-Version to 3.9.3: nothing needs to be changed
  * Bump debhelper compat to 9

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 23 May 2012 23:47:49 +0800
