=== debian/watch ===
version=3
opts=dversionmangle=s/.dfsg\d+$// \
http://sf.net/mobac/Mobile[[:space:]]Atlas[[:space:]]Creator[[:space:]]([\d\.]+)[[:space:]]src\.zip debian jh_repack
