## mobile-atlas-creator 1.9.10

=== debian/changelog ===
mobile-atlas-creator (1.9.10-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 08 Feb 2013 08:46:15 +0800
