## mobile-atlas-creator 1.9.14%2Bdfsg1

=== debian/changelog ===
mobile-atlas-creator (1.9.14+dfsg1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.4: nothing needs to be changed
  * Don't use jh_repack. We need to remove binaries inside the zip.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 20 Sep 2013 17:54:34 +0800
