## mobile-atlas-creator 1.9.14+dfsg1

=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                      default-jdk,
                      libcommons-codec-java,
                      libcommons-io-java,
+                     libcommons-lang3-java,
                      libdb-je-java (>= 3.3.93),
                      libitext5-java,
                      libjtidy-java,
@@ -19,7 +20,7 @@
                      libsvnkit-java,
                      proguard,
                      svnkit
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://sourceforge.net/projects/mobac/
 
 Package: mobile-atlas-creator
