## mobile-atlas-creator 1.9.16%2Bdfsg1

=== debian/changelog ===
mobile-atlas-creator (1.9.16+dfsg1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.5: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 19 Mar 2014 02:19:45 +0800
