## mobile-atlas-creator 1.9.16+dfsg1

=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                      libsvnkit-java,
                      proguard,
                      svnkit
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://sourceforge.net/projects/mobac/
 
 Package: mobile-atlas-creator
