## mobile-atlas-creator 2.1.0

=== debian/changelog ===
mobile-atlas-creator (2.1.0-1) unstable; urgency=low

  * New upstream release
    - Now build with Java 9 (Closes: #874159)
  * Remove debian/menu: we already provide the desktop file
  * Bump Standards-Version to 4.2.1: nothing needs to be changed
  * Bump debhelper version to 11
  * Update debian/control to describe this app as mobac (Closes: #777693)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 27 Nov 2018 13:23:51 +0800
