## mobile-atlas-creator 2.1.1+dfsg.1

=== debian/changelog ===
mobile-atlas-creator (2.1.1+dfsg.1-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 08 Jul 2019 00:49:53 +0800
