## mobile-atlas-creator 2.1.2

=== debian/changelog ===
mobile-atlas-creator (2.1.2-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 04 Nov 2019 23:31:54 +0800
