## mobile-atlas-creator 2.1.3+dfsg.1

=== debian/changelog ===
mobile-atlas-creator (2.1.3+dfsg.1-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 26 Apr 2020 16:14:15 +0800
