## mobile-atlas-creator 2.1.4%2Bdfsg.1

=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,14 @@
 	dh $@ --with javahelper
 
 override_dh_auto_build: mobile-atlas-creator.1 mobac.xpm
-	ant create_svnversion_jar
+	mkdir lib
+	ant all
 	dh_auto_build
 
 override_dh_auto_clean:
 	ant clean_workspace
 	ant clean_build
+	rm -rf lib
 
 mobile-atlas-creator.1: debian/mobile-atlas-creator.xml
 	$(XP) $(DB2MAN) $<
