## mobile-atlas-creator 2.1.4+dfsg.1

=== debian/changelog ===
mobile-atlas-creator (2.1.4+dfsg.1-2) unstable; urgency=low

  * Use icotool instead of winicontoppm because winicontoppm now doesn't
    support depth 24 images.
  * Use local docbookx.dtd (Closes: #1008407)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 10 Apr 2022 13:11:30 +0800

mobile-atlas-creator (2.1.4+dfsg.1-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 30 Dec 2020 14:51:10 +0800
