=== debian/control ===
Source: mobile-atlas-creator
Section: utils
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 11), docbook-xsl, javahelper, netpbm, xsltproc
Build-Depends-Indep: ant,
                     ant-contrib,
                     ant-optional,
                     bsh,
                     default-jdk,
                     docbook-xml,
                     icoutils,
                     libactivation-java,
                     libcommons-codec-java,
                     libcommons-io-java,
                     libcommons-lang3-java,
                     libdb-je-java (>= 3.3.93),
                     libistack-commons-java,
                     libitext5-java,
                     libjtidy-java,
                     libkxml2-java,
                     liblog4j1.2-java,
                     libmapsforge-java,
                     libpng-sixlegs-java,
                     libsvgsalamander-java,
                     libsvn-java,
                     libsvnkit-java,
                     proguard,
                     svnkit
Standards-Version: 4.2.1
Homepage: https://sourceforge.net/projects/mobac/

Package: mobile-atlas-creator
Architecture: all
Depends: default-jre | java2-runtime | java-runtime,
         ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: program to create offline atlases for GPS/cell phone applications
 Formerly known as "TrekBuddy Atlas Creator". This application creates
 off-line atlases for the J2ME application TrekBuddy and various other mobile
 applications on Android and WindowsCE. The abbreviation of ths app is mobac.
