=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,9 @@
 	$(XP) $(DB2MAN) $<
 
 mobac.xpm: misc/mobac.ico
-	winicontoppm -allicons -writeands $< mobac
+	#winicontoppm -allicons -writeands $< mobac
+	icotool -x $<
+	pngtopnm mobac_1_32x32x24.png > mobac_xor_0.ppm
+	pngtopnm -alpha mobac_1_32x32x24.png > mobac_and_0.pbm
 	ppmtoxpm -name=mobac_xpm -alphamask=mobac_and_0.pbm \
 		mobac_xor_0.ppm > $@
