=== debian/watch ===
version=4
opts="dversionmangle=auto,repacksuffix=+dfsg.1" \
https://sf.net/mobac/Mobile[[:space:]]Atlas[[:space:]]Creator[[:space:]]([\d\.]+)[[:space:]]src\.zip
